body {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}
#topmenu{
   min-height: 60px;
   border-top: 10px solid #AACC03;
   max-width: 1280px;
   width: 100%;
   margin: 0 auto;
   position: relative;
}

.badge {
  position: absolute;
}

.nav-list._sub li a {
  color: #000;
}

.list-inline li a:hover img {
  opacity: .6;
}

.list-inline li a img {
  transition: .3s;
}

a.nav-icon-outline:hover {
  border-color: #AACC03;
}

#ulMember2 li a:hover {
  text-decoration: none;
  color: #AACC03;
}

.navbar-default .navbar-nav>li>a {
  color: #000;
}

.navbar-default {
  max-width: 1189px;
  width: 100%;
  margin: 0 auto;
  background-color: transparent;
  border-color: transparent;
  border-bottom: 1px solid;
      border-radius: 0;
}

.navbar-nav span {
  display: block;
}

.navbar-brand {
  height: auto;
  padding: 0;
}

.navbar-nav {
  margin-left: 4em;
  text-align: center;
  color: #000;
}

.navbar-nav li {
  transition: .4s;
}

.navbar-nav>li.socialIcon:hover {
  background: transparent;
}

.navbar-nav>li:hover,
.navbar-nav>li.active {
  background: #8FC64F;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: white;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: white;
  background: none;
}

.main-nav {
  display: none;
}

.navbar>.container-fluid .navbar-brand {
  margin-left: 0;
}

.socialIcon {
  margin-top: 1em;
  margin-left: 1em;
}

.nav-list._sub {
  right: 122px;
  display: none;
}

a.nav-icon-outline {
  border-color: #EAA456;
  top: 14px;
  right: 78px;
}

.icon-cart:before {
  color: #6A3906;
}


/*輪播*/

.owl-dot.active span {
  border-radius: 50%;
  background: #8FC64F;
  display: inline-block;
  width: 10px;
  height: 10px;
}

.owl-nav {
  display: none;
}

.owl-dot {
  display: inline;
  padding: 0 10px;
}

.owl-dots {
  float: right;
}

.owl-dot span {
  border-radius: 50%;
  background: #8FC64F;
  display: inline-block;
  width: 10px;
  height: 10px;
}


/*section1*/

.section1 {
  border-bottom: 2px solid;
}

.section1 .row {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 4em;
}

.section1 .col-sm-6 {
  width: 48%;
  margin: 1em 1%;
  opacity: 0;
}

.section1 .col-sm-6 img {
  transition: .3s ease;
}

.section1 .col-sm-4 {
  opacity: 0;
}

.section1 .col-sm-4 img {
  transition: .3s ease;
}

.section1 .col-sm-6 a:hover img {
  opacity: .8;
}

.section1 .col-sm-4 a:hover img {
  opacity: .8;
}

h1.title {
	text-align: center;
}


/*section2*/

.section2 h1.title span {
  font-size: 18px;
}

.section2 h1 {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

.section2 .outline {
  margin-top: 2em;
}

.section2 .col-sm-6 ul {
  color: #8FC64F;
}

.section2 .col-sm-6 ul li a {
  color: #8FC64F;
}

.section2 .col-sm-6 ul li a:hover {
  color: #000;
  text-decoration: none;
}

.section2 .col-sm-6 ul li a:hover span {
  color: #8FC64F;
}

.section2 .col-sm-6 ul li a span {
  color: #000;
}

.section2 .col-sm-6 {
  text-align: left;
}

.section2 .more {
  float: right;
  margin-top: 1em;
  margin-right: 1em;
  color: #8FC64F;
  transition: .3s;
}

.section2 a.more:hover {
  background: #8fc64f;
  border-radius: 10px;
  color: white;
  padding: 0 6px;
  text-decoration: none;
}

.section2 .col-sm-6 .outline .c {
  border: 1px solid #000;
  padding: 3em 8em;
  transition: .3s;
}

.section2 .col-sm-6 .outline .h {
  border: 1px solid #8FC64F;
  padding: 3em 8em;
  background: #8FC64F;
  transition: .3s;
}

.section2 .h {
  display: none;
}


/*.section2 .outline a:hover .col-sm-6 .outline img{
      border-color: #8FC64F;

}*/

.section2 .outline a:hover .h {
  display: block;
}

.section2 .outline a:hover .c {
  display: none;
}

.section2 .col-sm-6 h2 {
  text-align: center;
  font-size: 60px;
  letter-spacing: .5em;
  font-style: italic;
  color: #8FC64F;
  font-weight: bold;
}

.section2 .col-sm-6 h3 {
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  color: #F39800;
  margin-top: 0;
}

.section2 .col-sm-6 li {
  line-height: 3em;
}

.section2 h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 20px;
}

.section2 {
  border-bottom: 2px solid;
  padding-bottom: 5em;
  padding-top: 1em;
}

.section2 .col-sm-6:last-child {
  border-left: 1px solid;
  color: #000;
}


/*inner_slider*/

.inner_slider img {
  border: 2px solid #000;
  padding: 2.5em 0em;
  background: white;

}

.title2 span {
  font-size: 18px;
  padding-bottom: .5em;
}

.title2 span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 20px;
}

.title2 {
  border: 2px solid;
  width: 480px;
  margin: 1em auto;
  text-align: center;
}

.inner_slider.owl-carousel .owl-item img {
  width: 80%;
  margin: 0 auto;
}

.inner_slider .owl-nav {
  display: block;
}

.inner_slider .owl-prev {
  width: 29px;
  height: 29px;
  position: absolute;
  left: 0px;
  top: 40%;
  background: url("../img/left.png") 0 0 no-repeat;
  text-indent: -10000px;
}

.inner_slider .owl-next {
  width: 29px;
  height: 29px;
  position: absolute;
  right: -16px;
  top: 40%;
  background: url("../img/right.png") 0 0 no-repeat;
  text-indent: -10000px;
}

.inner_slider .owl-dot span {
  display: none;
}

.item {
  position: relative;
  padding-top: 18px;
  padding-bottom: 18px;
}

.inner_slider .owl-item.active:nth-child(odd):before {
  content: "";
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 30%;
  background: #8FC64F;
  position: absolute;
  top: -20px;
}

.inner_slider .owl-item.active:nth-child(even):after {
  content: "";
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 30%;
  background: #8FC64F;
  position: absolute;
  bottom: -20px;
  z-index: -1000;
}
/* 合作客戶 */
.customer h1.title span {
  font-size: 26px;
}
  .customer h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 30px;
}
/* 關於我們 */
.inner-banner img{
  width: 100%;

}
hr{
  border-width: 3px;
  width: 50px;
  display: table;
  margin: 0 auto;
      margin-bottom: 3em;
  border-color: #6c926c;
}
.about h1.title span{
  font-size: 26px;
}
.about .content p{
  line-height: 32px;
}
.about .content{
  padding: 1em;
  font-size: 18px;
  box-shadow: 1px 1px 9px;
}
.about h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 30px;
}
/* 常見問題 */
.qa h1.title span {
  font-size: 26px;
}

.qa h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 30px;
}
/* 印製技術 */
.technology h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 30px;
}
.technology .col-sm-6 .col-sm-8{
  text-align: left;
}
.technology .col-sm-6 .col-sm-8 h4{
      border-bottom: 1px dotted #ababab;
      font-weight: 500;
      padding-bottom: 10px;
    color: #8FC64F;

}
.technology .col-sm-6 .col-sm-8 span{
  color: #8a8a8a;
  font-size: 14px;
  margin-left: 10px;
}
.technology>.row>p{
  font-size: 18px;
}
.technology .col-sm-6 .col-sm-4 i{
    color: #6c926c;
    font-size: 50px;

    padding: 20px;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 62px;
}
.technology .col-sm-6{
  margin-top: 1em;
  border: 2px dotted #ddd;
  opacity: 0;
      padding: 10px 30px;
  border-radius: 4px;

}
  .technology h1.title span {
  font-size: 26px;
}
/* contact */
.btn:hover,
.btn:active,
.btn:focus {
  color: #fff;
  background-color: #8FC64F;
  border: 2px solid #8FC64F;
}
#codeimg {
    position: absolute;
    right: 2px;
    top: 2px;
}


/* price */
.price h1.title span:last-child {
  display: block;
  color: #8FC64F;
  font-size: 30px;
}
.price h1.title span {
  font-size: 26px;
}
.table>tbody>tr>th {
  text-align: center;
}
.table-responsive table{
      border: 1px solid #d8d8d8;
}
.table-responsive table thead{
      background: #d8d8d8;
}
  .table>thead>tr>th {
  text-align: center;
}
table td:nth-child(7),
table td:nth-child(9),
table th,
table td:first-child {
  border-right: 1px solid #ccc;
}

table th:last-child {
  border: none;
}
/* client */
.customer .row a:hover img{
    box-shadow: 6px 8px 16px #9a9a9a;
    transform: rotateX(10deg);
}
.customer .row a.disabled:hover img{
	box-shadow: none;
	transform: none;
	cursor: default;
}
.customer .row img{
  transition: .3s ease-in-out;
}
.row.part1,
.row.part2,
.row.part3 {

 -webkit-animation-duration: 2s;

 opacity: 0;
}
/* 商品明細頁 */
  .p-detail .table>tbody>tr>td {
    border: 1px solid #ddd;
    text-align: center;
}
.p-detail .col-sm-1{
  overflow: hidden;
}
.p-detail .col-sm-1 img{
  transition: .3s ease-in;
}
.p-detail .col-sm-1 a:hover img{
  transform: scale(1.4);

}
.p-detail .table-responsive.row{
  margin-top: 2em;
}
.social-links li a:hover {
  background: #AACC03;
  border-color: #AACC03;
}
.p-detail .col-sm-1 p:before{
  content: "";
  display: inline-block;
  width: 0px;
  height: 0px;
  border-bottom: 5px solid #081857;
  border-top: 4px solid transparent;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  margin-right: 5px;
}
#h4Share{
  font-weight: 500;
}
.p-detail h4{
  font-weight: 500;
}
/* 商品分類頁 */
.categary-menu .menu-lv{
  list-style: none;
}
.categary-menu li ul{
	display: none;
}
.categary-menu .menu-num{
  color: #fff;
}
.categary-menu li a:hover{
  text-decoration: none;
  padding-left: 10px;
}
.productlist-main .col-sm-3{
  text-align: center;
      border: 1px solid #ddd;
      box-shadow: 3px 4px 10px #909090;
      padding: 1em;
}

.productlist-main .col-sm-3 .product-title a{
 color: #8FC64F;
}

.q-section {
  text-align: left;
  -webkit-animation-duration: 2s;
  margin: 1em 0;
  opacity: 0;
}

.q-section .qestion p {
  background: #8FC64F;
  padding: 1em;

  margin-top: 0;

  font-size: 16px;
}

.q-section .qestion p span {
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  margin-right: 5px;
}
.q-section .qestion p:before{
  content: "";
  display: inline-block;
  margin-right: 15px;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  margin-left: 15px;
}
.answer {
     border: 1px dotted #c3c2c2;
     margin: 1em 0;
     padding: 1em;
     margin-top: 0;
}
.answer span:before{
  content: "";
  display: inline-block;
  width: 0px;
  height: 0px;
  border-left: 5px solid #081857;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  margin-right: 5px;
}
.answer span {
  font-weight: bold;
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  .section2 .col-sm-6 li {
    line-height: 0;
  }
  .navbar-nav li {
    padding: 0;
  }
  .navbar-nav {
    margin-left: 0;
  }
  a.nav-icon-outline {
    right: 20px;
  }
  .nav-list._sub {
    right: 66px;
  }
}
@media (min-width: 768px){
  .row.part1,
  .row.part2,
  .row.part3{
/* display: flex; */
align-items: center;
margin: 2em 0;
  }
  .row.part1 > div {
    margin: 10px 0;
  }
  .p-detail .col-sm-1{
    width: 10%;
  }
  .productlist {

    padding-top: 2em;
  }

.technology .col-sm-6 {

display: flex;
align-items: center;
height: 145px;
width: 48%;
margin: 16px 1%;
}

}
@media (max-width: 767px) {
  .menu-wrapper {
    display: none;
  }
  .section2 .col-sm-6:last-child {
    border: 0;
  }
  .section2 .title {
    border: 2px solid;
    width: 100%;
    margin: 1em auto;
  }
  .section2 .title span {
    padding-bottom: .5em;
  }
  .section2 .col-sm-6 ul li a span {
    display: block;
    text-align: center;
  }
  .section2 .col-sm-6 h2 {
    letter-spacing: 0;
  }
  .section1 .col-sm-6 {
    width: 100%;
  }
  .title2 {
    width: 100%;
  }
  .md-show {
    display: none!important;
  }
  .owl-dots {
    float: none;
    text-align: center;
  }
  #topmenu {
    min-height: 30px;
  }
  a.nav-icon-outline {
    top: -58px;
    right: 18px;
  }
  .nav-list._sub {
    position: static;
    width: 100%;
    display: none;
    margin: 0;
    padding: 0;
  }
  .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
  .container-fluid>.navbar-header {
    margin-right: 0;
    margin-left: 1em;
    margin-top: .5em;
    margin-bottom: .5em;
  }

  #ulMember2.nav-list._sub li {
    width: 100%;
    background: #AACC03;
    padding: 10px;
    transition: .3s;
  }
  #ulMember2 li:hover a {
    text-decoration: none;
    color: #fff;
  }
  .navbar-nav {
    margin-left: 0;
    margin-right: 0;
  }
  .section1 .col-sm-4 img {
    margin: 1em auto;
  }
  .section2 .outline {
    margin-top: 6em;
  }
  .section1 .col-sm-6 {
    margin: 1em 0;
  }
  #wrap {
    padding-top: 1em;
  }
  #homebody [class^="col-md-12"] {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-toggle {
    margin-top: 18px;
  }
  .container-fluid>.navbar-collapse {
    margin-left: 0;
    margin-right: 0;
  }

  /* about */
  .about h1.title span:last-child{
    font-size: 20px
  }
  .about h1.title span{
    font-size: 18px;
  }
  /* CLIENTS */
  .customer .row.part1 .col-xs-6{
    min-height: 68px;
  }
  .customer .row.part2 .col-xs-6 {
    min-height: 146px;
  }
   .customer .row.part3 .col-xs-6 {
     min-height: 128px;
   }
   /* 商品 */
   .p-detail .row.color-part {
     margin-bottom: 2.5em;
     border-bottom: 1px dashed;
   }
   .p-detail .col-sm-1.col-xs-3{
     min-height: 148px;
   }
/* techniology */
.technology h1.title span {
  font-size: 18px;
}

.technology h1.title span:last-child {
  font-size: 20px;
}

/* 常見問題 */

.qa h1.title span {
  font-size: 18px;
}

.qa h1.title span:last-child {
  font-size: 20px;
}
 .technology>.row>p {
   font-size: 14px;
       text-align: left;
 }
}


/* shares links */

#shares {
    margin: 10px 10px 0 0;
    float: right;
}
#shares.fixed {
    position: fixed;
    z-index: 999;
    margin-top: 0;
}
#shares > * {
    vertical-align: middle;
}
#shares a {
    display: inline-block;
    height: 28px;
}
#shares a:hover {
    filter: brightness(0.8);
}
#shares a.plurk {
    line-height: 0;
}
#shares a.plurk img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    border-radius: 3px;
}
#shares a.google-plus {
    overflow: hidden;
}
#shares i.fa-google-plus-square {
    margin-top: -3px;
    font-size: 32px;
    color: #db4437;
    background: #ffffff;
    border-radius: 8px;
}

/* contact links */

#fixed-links {
  position: fixed;
  right: 0;
  top: 41%;
  z-index: 999;
  overflow: hidden;
  width: 45px;
  max-width: 100%;
  white-space: nowrap;
  transition: .3s;
}
#fixed-links:hover {
  width: 310px;
  background-color: rgba(255,255,255,.9);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
#fixed-links a {
  display: block;
height: 45px;
padding: 7px 0;
  font-family: arial;
  color: #666;
-ms-transition: .3s;
transition: .3s;
}
#fixed-links a:before {
  content: " ";
  display: inline-block;
  background: url(../assets/images/link_icons.png) no-repeat;
  width: 45px;
  height: 45px;
  vertical-align: middle;
}
#fixed-links a:hover {
  filter: brightness(120%);
  background:  #c97146;
  color: #fff;
}
#fixed-links .fb:before {
  background-position-y: 0px;
}
#fixed-links .line:before {
  background-position-y: -45px;
}
#fixed-links .email:before {
  background-position-y: -90px;
}
#fixed-links .tel:before {
  background-position-y: -135px;
}
#fixed-links .ig:before {
background-position-y: -180px;
}
#fixed-links .yt:before {
background-position-y: -225px;
}


/*--------------------btn----------------------*/
#btn_list{
	clear: both;
	margin: 3em 0 2em;
}
#btn_list > a {
    display: block;
	float: left;
	box-sizing: border-box;
	width: 29%;
	padding: 5px 2%;
	margin: 0 2%;
	background-color: transparent;
	border: 1px solid #696666;
	text-align: center;
	transition:  all 0.3s ease ;
    color: #333;
}
#btn_list > div {
	float: left;
	box-sizing: border-box;
	width: 29%;
	margin: 0 2%;
}
#btn_list > a.disabled {
    visibility: hidden;
}
#btn_list > a:nth-child(2) {
	background-color: #696666;
	border: 1px solid #696666;
	transition: all 0.3s ease ;
	color: #fff;
}
#btn_list > a:hover,
#btn_list > a:nth-child(2):hover {
	background-color: #54483f;
	border: 1px solid #54483f;
	text-decoration: none;
}
#btn_list > a:hover,
#btn_list > a:nth-child(2):hover {
	color: #fff;
}
#btn_list:after {
    display: table;
    content: " ";
    clear: both;
}